Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: update lukt niet: tegenstrijdige software?  (gelezen 298 keer)

Offline Coupe900s

  • Lid
  • Steunpunt: Nee
update lukt niet: tegenstrijdige software?
« Gepost op: 2015/02/02, 20:12:52 »
Ik probeerde te updaten en dat lukte niet.
Dit is mijn fout melding.
Kan iemand me vertellen wat ik  moet doen om eea weer te kunnen updaten?

Selecting previously unselected package wine-compholio-dbg.
Preparing to unpack .../wine-compholio-dbg_1.7.35~ubuntu14.04.1_amd64.deb ...
Unpacking wine-compholio-dbg (1.7.35~ubuntu14.04.1) ...
Selecting previously unselected package wine-compholio-dev.
Preparing to unpack .../wine-compholio-dev_1.7.35~ubuntu14.04.1_amd64.deb ...
Unpacking wine-compholio-dev (1.7.35~ubuntu14.04.1) ...
Processing triggers for man-db (2.6.7.1-1ubuntu1) ...
Fouten gevonden tijdens behandelen van:
 /var/cache/apt/archives/wine-compholio_1.7.35~ubuntu14.04.1_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
Een pakket kon niet geïnstalleerd worden. Aan het proberen om te herstellen:
Instellen van wine-staging-amd64 (1.7.35~ubuntu14.04.1) ...
Instellen van wine-staging-i386 (1.7.35~ubuntu14.04.1) ...
Instellen van wine-staging (1.7.35~ubuntu14.04.1) ...
Instellen van pipelight-multi (0.2.8.1~ubuntu14.04.1) ...
Instellen van wine-staging-dbg:amd64 (1.7.35~ubuntu14.04.1) ...
Instellen van wine-compholio-amd64 (1.7.35~ubuntu14.04.1) ...
Instellen van wine-compholio-i386 (1.7.35~ubuntu14.04.1) ...
Instellen van wine-compholio-dbg (1.7.35~ubuntu14.04.1) ...
Instellen van wine-staging-dev (1.7.35~ubuntu14.04.1) ...
Instellen van wine-compholio-dev (1.7.35~ubuntu14.04.1) ...
Processing triggers for libc-bin (2.19-0ubuntu6.5) ...

ASUS M2N SLi DeLuxe - AMD Athlon(tm) 64X2 Dual 5200+ 2.61Ghz 2064RAM 32bits - 320Gb intHD - 500 Gb extHD - NVIDIA GeForce 8500 GT - Ubuntu 14.04 LTS - Vento-kast - Samsung 40"- SONY CMD-X2000i - Sony Xperia S LT26i - Logitech diNovoEdge - Logitech Z4i 2.1 - ZOLID Laser Mouse - iPod Classic 160Gb - iPad 2 16Gb - Apple TV 3

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: update lukt niet: tegenstrijdige software?
« Reactie #1 Gepost op: 2015/02/02, 20:15:37 »
Zou je de volledige output hier kunnen posten i.p.v. alleen het laatste stukje? (overigens heb je wine-compholio-dev en wine-compholio-dbg niet nodig als je gewoon eindgebruiker van Pipelight bent)

Offline Coupe900s

  • Lid
  • Steunpunt: Nee
Re: update lukt niet: tegenstrijdige software?
« Reactie #2 Gepost op: 2015/02/02, 20:26:34 »
ik wil alles wel posten, maar ik kan het niet terugvinden. Ik dacht dat ik alles gekopieerd had en geplakt maar blijkbaar is dat niet het geval.
Ik heb na de installatie van Ubuntu 14.04 geprobeerd om UPC Horizon GO te installeren en dat is me ook gelukt. Na veel zoeken. Maar blijkbaar heb ik iets dubbel geinstalleerd waardoor de update niet goed gaat.
IN principe mag dat wine er volgens mij wel af want dat heb ik geloof ik niet meer nodig, toch?
Als ik de updates kan uitvoeren kan ik later wel een topic openen waarin ik vraag hoe ik dat UPC Horizon weer kan zien.
Dus als je me helpen wilt om dit probleem te tackelen, dat zou hartstikke fijn zijn.
Ik ben een noob, dus zou het fijn zijn als je me vertelt wat ik moet doen om jou van de juiste info te voorzien.
ASUS M2N SLi DeLuxe - AMD Athlon(tm) 64X2 Dual 5200+ 2.61Ghz 2064RAM 32bits - 320Gb intHD - 500 Gb extHD - NVIDIA GeForce 8500 GT - Ubuntu 14.04 LTS - Vento-kast - Samsung 40"- SONY CMD-X2000i - Sony Xperia S LT26i - Logitech diNovoEdge - Logitech Z4i 2.1 - ZOLID Laser Mouse - iPod Classic 160Gb - iPad 2 16Gb - Apple TV 3

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: update lukt niet: tegenstrijdige software?
« Reactie #3 Gepost op: 2015/02/02, 20:29:10 »
Wine heb je nodig als je Pipelight wilt gebruiken. Geen Wine = geen Pipelight. Maarja, zonder volledige output wordt het moeilijk... probeer anders die pakket te verwijderen en terug te installeren en als die foutmelding weer komt, ditmaal de volledige output kopiëren en hier plakken.

('noob' is trouwens wel relatief hoor; ben zelf ook geen guru ofzo ;))

Offline Coupe900s

  • Lid
  • Steunpunt: Nee
Re: update lukt niet: tegenstrijdige software?
« Reactie #4 Gepost op: 2015/02/02, 20:51:36 »
Ik heb alles waar wine- in voorkwam uit de synaptic pakketlijst geselecteerd en weggegooid. Daarna een update gedaan en toen kwam 'ie met de boodschap dat er een NVIDIA 331 of zo niet beschikbaar was. De mededeling daarover heb ik geprobeerd te kopieren uit het foutrapport dat verzonden werd, maar kopieren lukte niet.
Op hoop van zegen de zaak herstart en nu lijkt 'ie het na de herstart weer te doen.
Dat herstarten kon ik makkelijk doen want als ie het niet meer doet, ik heb een Ubuntu stickje en kan dan relatief makkelijk het besturingssysteem terug zetten. Maar dat was niet nodig.komende dagen maar eens goed inlezen in hoe ik nou eigenlijk Horizon Go kan kijken met een UPC account op deze Ubuntubak. Het gaat alleen om Boer zoekt Vrouw voor mijn vrouw, dus ik heb tot as zondag......
Dankl voor je vriendelijke hulp!
ASUS M2N SLi DeLuxe - AMD Athlon(tm) 64X2 Dual 5200+ 2.61Ghz 2064RAM 32bits - 320Gb intHD - 500 Gb extHD - NVIDIA GeForce 8500 GT - Ubuntu 14.04 LTS - Vento-kast - Samsung 40"- SONY CMD-X2000i - Sony Xperia S LT26i - Logitech diNovoEdge - Logitech Z4i 2.1 - ZOLID Laser Mouse - iPod Classic 160Gb - iPad 2 16Gb - Apple TV 3

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: update lukt niet: tegenstrijdige software?
« Reactie #5 Gepost op: 2015/02/02, 20:54:45 »
Mooi dat het is opgelost, blij dat te horen! :)